[osy-item].osy-input-text {
    
}
[osy-item].osy-input-text.input-type-money input {
    text-align:right;
}

[osy-item].osy-input-text input {
    border:1px solid silver;
    padding:5px;
    border-radius: 3px;
}
[osy-item].osy-input-text input[type=integer],
[osy-item].osy-input-text input[type=text],
[osy-item].osy-input-text input[type=password] {
    width:100%;
}
[osy-item].osy-input-text input[type=radio], 
[osy-item].osy-input-text input[type=checkbox] {
    appearance: auto;
    width: auto;
}
[osy-item].osy-input-text input[type=integer] {
    text-align:right;
}
[osy-item].osy-input-text textarea {
    border:1px solid silver;
    width:100%;
    padding:5px;
    border-radius: 3px;;
}
